Subject: Re: [PATCH 03/16] t2018: use test_must_fail for failing git commands

From: Jakub Narebski <[email-masked]>
Date: Mon, 30 Dec 2019 21:30:30 +0100

Denton Liu <[email-masked]> writes:

> While we're at it, remove redirections to /dev/null since output is
> silenced when running without `-v` and debugging output is useful with
> `-v`, remove redirections to /dev/null as it is not useful.
     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

Very minor nit: The underlined part (after last comma) duplicates what
already has been said.

-- 
Jakub Narębski